{
    "db_name": "08511-16-0-without_demo",
    "build_id": 8511,
    "shas": ["kmitl:62b08af2", "social:f7961745", "stock-logistics-warehouse:dee1162f", "product-attribute:198468b8", "partner-contact:564cbc9c", "account-analytic:12eec4eb", "operating-unit:dd59492d", "stock-logistics-request:78a27e65", "agreement:800e753c", "server-backend:ccf60878", "account-reconcile:c031db9d", "mis-builder:82d39175", "reporting-engine:4cafaadb", "odoo:6491e005", "account-financial-reporting:948901d9", "project:7a5c615c", "server-tools:3abe25d7", "server-ux:23e96d19", "hr:3af635cb", "account-financial-tools:c3b3e7dd", "web:fb9be06e", "account-invoicing:7207e6e2", "purchase-workflow:ecf70d6c", "server-brand:2bc45d77", "l10n-thailand:0b7b078e", "odoo-modules:76529673"]
}